name: KOSAR
norad: 98772
data:
  &tlm Telemetry:
    unknown
transmitters:
  38k3 2FSK convolutional downlink:
    frequency: 436.740e+6
    modulation: FSK
    baudrate: 38400
    framing: CCSDS Reed-Solomon
    frame size: 528
    RS basis: dual 
    RS interleaving: 4
    deviation: 38400
    data:
    - *tlm
